blob: db0cafd6246c1cc6c2b13dad249a90d6a4b54f72 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.virgo.ide.eclipse;singleton:=true
Bundle-Version: 1.5.3.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.ui,
org.eclipse.ui.ide,
org.eclipse.ui.forms,
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.core.filesystem,
org.eclipse.jdt.ui,
org.eclipse.jdt.core,
org.eclipse.jdt.launching,
org.eclipse.pde.ui,
org.eclipse.wst.web,
org.eclipse.wst.web.ui,
org.eclipse.wst.common.frameworks.ui,
org.eclipse.wst.common.modulecore
Export-Package: org.eclipse.virgo.ide.eclipse.editors,
org.eclipse.virgo.ide.eclipse.wizards
Bundle-Activator: org.eclipse.virgo.ide.eclipse.EclipseUiPlugin
Eclipse-LazyStart: true
Bundle-Localization: plugin